{
  "id": 2747548,
  "name": "J. H. Schmitt, Jr., Vaughn Brown, Raymond Carter, W. Orloff Smith, Ralph E. Campbell, Jesse Hunley, Jr., Charles L. Du Laney, Claimants, vs. State of Illinois, Superintendent of Public Instruction, Respondent",
  "name_abbreviation": "Schmitt v. State of Illinois, Superintendent of Public Instruction",
  "decision_date": "1972-04-18",
  "docket_number": "No. 6470",
  "first_page": "409",
  "last_page": "409",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 409"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 404,
    "ocr_confidence": 0.738,
    "sha256": "70a92129750c4ac6a04e2b894aa86283d72abb9643c798bab842dccd4b161ac5",
    "simhash": "1:167bac09c749abf1",
    "word_count": 59
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. H. Schmitt, Jr., Vaughn Brown, Raymond Carter, W. Orloff Smith, Ralph E. Campbell, Jesse Hunley, Jr., Charles L. Du Laney, Claimants, vs. State of Illinois, Superintendent of Public Instruction, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Virgil D. Shafer, Attorney for Claimants.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6470\nJ. H. Schmitt, Jr., Vaughn Brown, Raymond Carter, W. Orloff Smith, Ralph E. Campbell, Jesse Hunley, Jr., Charles L. Du Laney, Claimants, vs. State of Illinois, Superintendent of Public Instruction, Respondent.\nOpinion filed April 18, 1972.\nVirgil D. Shafer, Attorney for Claimants.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0409-02",
  "first_page_order": 425,
  "last_page_order": 425
}
